@charset "utf-8";

.about-us-title{
    width: 100%;
    height: 148px;
    line-height: 148px;
    text-align: center;
    opacity: 1;
    background: rgba(56, 56, 56, 1);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.about-us-title h2{
    font-size: 30px;
    font-weight: 500;
    line-height: 148px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}
.navigation-box{
    width: 100%;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 34.48px;
    color: rgba(190, 190, 190, 1);
    box-sizing: border-box;
    padding: 0 10px;
}

.aboutUs h3{
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0px;
    color: rgba(16, 167, 176, 1);
    text-align: center;
    padding-bottom: 10px;

}

/* 院情简介开始 */

.brief-introduction{
    /* padding-top: 50px; */
    width: 100%;
    padding: 0 20px;
}
.brief-introduction h4{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 10px;
}
.corporate-culture-p{
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 22px;
    color: rgba(255, 255, 255, 1);
    text-align: justify;
    padding-bottom: 10px;
}
.introduction-content{
    display: flex;
    flex-direction: column;
}
.introduction-content-p{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 23px;
    color: rgba(112, 112, 112, 1);
    text-align: justify;
    box-sizing: border-box;
}
.introduction-content-img{
    height: 200px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.introduction-content-img img{
    width: 100%;
    height: 100%;
}
.corporate-culture{
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}
.corporate-culture-left{
    display: flex;
    flex-direction: column;
}
.corporate-culture-left-top{
    display: flex;
}
.corporate-culture .value-system:hover,
.corporate-culture .our-vision:hover,
.corporate-culture .messenger:hover,
.corporate-culture .deans-message:hover,
.corporate-culture .strategy:hover{
    transform: translateY(-5px);
    transition: all 0.6s ease-in-out;
}
.corporate-culture .value-system,
.corporate-culture .our-vision,
.corporate-culture .messenger,
.corporate-culture .deans-message,
.corporate-culture .strategy{
    cursor: pointer;
    transition: transform 0.5s ease;
}
.value-system{
    flex: 1;
    background: rgba(75, 190, 142, 1);
    padding: 0 10px;
}
.value-system .value-system-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.value-system-box p{
    width: 30px;
    text-align: center;
}
.our-vision{
    background: rgba(57, 126, 216, 1);
    flex: 1;
    
    box-sizing: border-box;
    padding: 0 10px;
   
}
.messenger{
    flex: 1;
    background: rgba(57, 126, 216, 1);
    box-sizing: border-box;
    padding: 0 10px;
    
}
.deans-message{
    background-color: rgba(45, 188, 254, 1);
    box-sizing: border-box;
    padding: 0 20px 20px;
    margin: 10px 0;
}
.corporate-culture-author{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 21.22px;
    color: rgba(255, 255, 255, 1);
    text-align: right;
    padding-left: 0;
}
.strategy{
    background-color: rgba(16, 186, 196, 1);
    box-sizing: border-box;
    padding: 0 20px 20px;
}
.strategy-tit{
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 4px;
    padding-left: 6px;
}

/* 院情简介结束 */



/* 组织架构开始 */

.organizational-structure{
    margin-top: 20px;
    padding: 0 10px;
}
.organizational-structure img{
    width: 100%;
    height: auto;
}

/* 组织架构结束 */

/* 数说研究院开始 */

.research-institute{
    margin-top: 26px;
    background-image: url(../imgs/researchInstitute.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.research-institute-box{
    padding-top: 10px;
}
.research-institute-data{
    display: flex;
    justify-content: space-between;
}
.research-institute-data-item{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.research-institute-data-item-num{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0px;
    height: 30px;
    line-height: 30px;
    color: rgba(55, 201, 213, 1);
    overflow: hidden;
}
.research-institute-data-item-num .unit{
    font-size: 14px;
    font-weight: 700;

}
.research-institute-data-item-tit{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 30px;
    color: rgba(112, 112, 112, 1);
    margin-bottom: 20px;
}

/* 数说研究院结束 */


/* 发展历程开始 */

.development-history{
    padding-top: 36px;
}
.development-history-box{
    height: 534px;
    width: 100%;
    margin-bottom: 26px;
    position: relative;
}
.development-swiper{
    height: 100%;
}
.development-swiper .swiper-slide{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}
.development-swiper .swiper-slide .progress-bar{
    height: 68px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.development-swiper .swiper-slide .progress-bar .progress-time{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 22px;
    color: rgba(16, 186, 196, 0.4);

}
.development-swiper .swiper-slide-active .progress-bar .progress-time{
    color: rgba(16, 186, 196, 1);
}
.development-swiper .swiper-slide:last-child .progress-bar .progress-time{
    color: rgba(23, 142, 232, 1);
}
.development-swiper .swiper-slide .progress-bar .progress-bar-dian{
    position: absolute;
    bottom: 0px;
    width: 14px;
    height: 14px;
    animation: breathe 2s ease-in-out infinite;
}
@keyframes breathe {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}
.development-swiper .swiper-slide .progress-bar .progress-bar-dian2,
.development-swiper .swiper-slide-active .progress-bar .progress-bar-dian1{
    display: none;
}
.development-swiper .swiper-slide-active .progress-bar .progress-bar-dian2{
    display: block;
}
.development-swiper .swiper-slide .progress-bar .progress-bar-bg{
    position: absolute;
    bottom: 6px;
    left: 0px;
    height: 2px;
    width: 100%;
}
.development-swiper .swiper-slide-prev .progress-bar .progress-bar-bg{
    background: linear-gradient(90deg, rgba(16, 186, 196, 0) 0%, rgba(16, 186, 196, 0.6666) 100%);
}
.development-swiper .swiper-slide-active .progress-bar .progress-bar-bg{
    background: linear-gradient(90deg, rgba(16, 186, 196, 0.6666) 0%, rgba(16, 186, 196, 1) 50%, rgba(16, 186, 196, 0.6666) 100%);
}
.development-swiper .swiper-slide-next .progress-bar .progress-bar-bg{
    background: linear-gradient(90deg, rgba(16, 186, 196, 0.6666) 0%, rgba(16, 186, 196, 0) 100%);
}
.development-swiper .swiper-slide-active.swiper-slide:first-child .progress-bar .progress-bar-bg{
    background: linear-gradient(90deg, rgba(16, 186, 196, 0) 0%, rgba(16, 186, 196, 0.6666) 100%);
}
.development-swiper .swiper-slide-active.swiper-slide:last-child .progress-bar .progress-bar-bg{
    background: linear-gradient(90deg, rgba(16, 186, 196, 0.6666) 0%, rgba(16, 186, 196, 0) 100%);
}

.development-swiper .swiper-slide .development-content{
    width: 100%;
    height: 422px;
    background: linear-gradient(180deg, rgba(16, 186, 196, 0.2) 0%, rgba(16, 187, 196, 0) 100%);
    box-sizing: border-box;
    padding: 20px 26px 0;
    display: flex;
    flex-direction: column;
}
.development-swiper .swiper-slide-active .development-content{
    width: 100%;
    height: 452px;
    opacity: 1;
    background: linear-gradient(180deg, rgba(16, 186, 196, 1) 0%, rgba(16, 186, 196, 0) 100%);
}
.development-swiper .swiper-slide:last-child .development-content{
    background: linear-gradient(180deg, rgba(23, 142, 232, 1) 0%, rgba(24, 141, 232, 0) 100%);
}


.development-swiper .swiper-slide .development-content .development-content-item{
    /* margin-top: 25px; */
    color: rgba(16, 186, 196, 0.4);
}
.development-swiper .swiper-slide .development-content .development-content-item .development-content-item-time{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 4px;
}



.development-swiper .swiper-slide .development-content .development-content-item .development-content-item-val{
    font-size: 18px;
    font-weight: 400;
}
.development-swiper .swiper-slide-active .development-content .development-content-item{
    color: rgba(255, 255, 255, 1);
}
.development-swiper .swiper-slide:last-child .development-content .development-content-item {
    /* font-size: 20px;
    font-weight: 600; */
    color: rgba(255, 255, 255, 1);
    /* text-align: center; */
}

.swiper-button-next-box,
.swiper-button-prev-box{
    min-width: 22px;
    max-width: 22px;
    height: 22px;
    background-color: rgba(220, 220, 220, 1);
    position: absolute;
    z-index: 99999999999999;
    bottom: 210px;
    /* top: 0; */
}
.swiper-button-next-box{
    -webkit-mask: url(../svg/swiper-button-next.svg) no-repeat center;
    mask: url(../svg/swiper-button-next.svg) no-repeat center;
    right: 5px;
}
.swiper-button-prev-box{
    -webkit-mask: url(../svg/swiper-button-prev.svg) no-repeat center;
    mask: url(../svg/swiper-button-prev.svg) no-repeat center;
    left: 5px;
}

/* 发展历程结束 */



/* 荣誉资质开始 */

.honorary-qualifications{
    padding-top: 10px;
}
.honorary-qualifications-bg{
    /* height: 563px; */
    background-image: url(../imgs/honorary-qualifications.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* margin-top: 60px; */
    padding-bottom: 10px;
}
.honorary-qualifications-box{
    padding-top: 20px;
}

.honorarySwiper .swiper-wrapper .swiper-slide img{
    width: 100%;
    height: auto;
}


/* 荣誉资质结束 */

/* 专家团队开始 */

.expert-team{
    padding-top: 20px;
}
.expert-team-box{
    display: flex;
    flex-wrap: wrap;
    padding-left: 5px;
    padding-right: 5px;
}
.expert-team-box .expert-team-box-item{
    width: calc(50% - 10px);
    height: 247px;
    margin: 10px 5px 0;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.expert-team-box .expert-team-box-item img{
    width: 100%;
    height: auto;
    vertical-align: top;
    transform: translateY(-20px);

}
.expert-team-box .expert-team-box-item:hover img{
    transform: scale(1.2);
    transition: all 0.3s ease-in-out;
}
.expert-team-box .expert-team-box-item:hover .expert-team-box-item-character{
    height: 117px;
    padding-top: 42px;
    background: linear-gradient(0deg, rgba(16, 186, 196, 1) 0%, rgba(16, 187, 196, 0) 100%);
    /* bottom: 36px; */
}
.expert-team-box .expert-team-box-item  .expert-team-box-item-character{
    height: 68px;
    width: 100%;
    background: rgba(16, 186, 196, 1);
    box-sizing: border-box;
    padding-top: 6px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.expert-team-box .expert-team-box-item  .expert-team-box-item-character .character-tit{
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-bottom: 3px;
}
.expert-team-box .expert-team-box-item  .expert-team-box-item-character .character-p{
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 15.91px;
}
.expert-team .btn-box{
    width: 100%;
    display: flex;
    justify-content: center;
}
.expert-team button{
    width: 180px;
    height: 65px;
    opacity: 1;
    border-radius: 5px;
    background: rgba(16, 186, 196, 1);
    margin-top: 50px;
    outline: none;
    border: none;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

/* 专家团队结束 */

/* 联系我们开始 */

.contact-us{
    margin-top: 10px;
    padding-top: 20px;
}
.about-us-info{
    padding: 0 20px;
}
.about-us-info-item{
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    margin-bottom: 16px;
}
.about-us-info-item-tit{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(16, 186, 196, 1);
    min-width: 90px;
    max-width: 90px;
    padding-left: 10px;
    border-left: 4px solid rgba(16, 186, 196, 1);
    margin-bottom: 6px;
}
.about-us-info-item-p{
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(112, 112, 112, 1);

}
.contact-us-box{
    margin-top: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 10px;
    margin-bottom: 30px;
}
.contact-us-box .contact-us-item:nth-child(3n-1){
    margin: 0 2% 10px;
}
.contact-us-item{
    width: 32%;
    /* height: 214px; */
    opacity: 1;
    background: linear-gradient(180deg, #40C8D0 0%, #B8EBEE 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
}
.contact-us-item .img-box{
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}
.contact-us-item .img-box img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.contact-us-item .contact-us-tit{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);

}
.contact-us-item .contact-us-btn{
    margin-top: 10px;
    border: 1px solid rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding: 2px 4px;
}
.contact-us-item .code-img{
    width: calc(100% - 20px);
    height: auto;
    margin-top: 12px;
}
.contact-us-item .contacts-box{
    margin-top: 12px;
    margin-bottom: 16px;
}

.contact-us-item:hover .contact-us-details-show{
    display: block;
}
.contact-us-details-show{
    display: none;
}
.contact-us-details{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    width: 225px;
    height: 458px;
    opacity: 1;
    background: linear-gradient(180deg, #40C8D0 0%, #B8EBEE 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-us-details h4{
    font-size: 36px;
    font-weight: 500;
    line-height: 47.74px;
    color: rgba(255, 255, 255, 1);
    margin-top: 33px;
}
.contact-us-details .contacts-box{
    margin-top: 74px;
    font-size: 28px;
    font-weight: 400;
    line-height: 37.13px;
    color: rgba(255, 255, 255, 1);

}
.contact-us-details .code-img{
    width: 172px;
    height: 175px;
    vertical-align: top;
    margin-top: 33px;
}
.contact-us-details .guidance{
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 31.82px;
    color: rgba(255, 255, 255, 1);
    margin-top: 9px;

}

/* 联系我们结束 */